@charset "utf-8";

body, td, p, ul, li { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; color: #333333; }
body {	background: url(../_img/bg.jpg) repeat-x; }
br.clear { clear: both; }

#header { font-size: 11px; clear: both; display: block; }
#header img { margin: 15px 0 0 20px; padding: 0; border: 0; float: left; }

#nav { margin: 51px 0 50px 20px; float: left; }
#nav li { font-weight: bold; float: left; list-style: none; margin: 10px 25px 0 0; }
#nav li ul li { font-weight: normal; float: none; margin: 1px 0 0 0; }
#nav a { color:#336699; text-decoration: none; }
#nav a:visited { color: #4477AA; }
#nav a:hover { background: #336699; color: #FFF; }

#links { margin: 0; position: absolute; top: 6px; right: 20px; }
#links li { margin: 0 0 0 7px; padding: 0 0 0 7px; list-style: none; float: left; border: #AABBCC solid; border-width: 0 0 0 1px; }
#links li.first { border: none; }
#links a { text-decoration: none; color:#CCDDEE; text-transform: uppercase; font-size: 10px; }
#links a:hover { text-decoration: underline; color: #FFFFFF; }

#content { margin: 0 200px 0 28px; }
#content h1 { color :#336699; font-size: 28px; text-transform: capitalize; margin: 0 0 15px 0; font-weight: normal; }
#content h2 { font-size: 14px; margin: 0 0 1px 0; padding: 0 0 1px 0; }
#content p { color: #333; font-size: 12px; line-height: 18px; margin: 0 0 12px 0; }
#content ol { margin: 0 0 10px 0; }
#content li { margin: 0; font-size: 12px; }

#ad { margin: 0 20px 0 0; float: right; width: 160px; background:url(../_img/google-ad-top.png) no-repeat; padding: 7px 0 0 0; }
#ad img { border: none; margin: 10px 0; }

#footer { clear: both; margin:20px; text-align: right;	border-top: 1px solid #CCCCCF; font-size: 11px; }
#footer p { margin: 5px 0 0 0; color:#999999; }

#sign { float:left; margin: 0 15px 10px 0; border: 1px solid #CCCCCC; }

#signnav { clear: left; background-color:#ccddee; padding: 10px; }
#signnav h2 { color: #336699; }
#signnav ul { margin: 5px 0 0 0; }
#signnav li { float:left; width:100px; margin 0 0 0 0; list-style:none; }
#signnav a { color:#336699; text-decoration: none; }
#signnav a:visited { color: #4477AA; }
#signnav a:hover { background: #336699; color: #FFF; }

.col2 { width: 200px; height:70px; float: left; margin: 0px 20px 0 0; }
.col2 h2 { margin: 0 0 1px 0; padding: 0; font-size: 14px; border: #AABBCC solid; border-width: 0 0 1px 0; }
.col2 p { margin: 0; float: left; }
.col2 a { color:#336699; text-decoration: none; }
.col2 a:visited { color: #5588BB; }
.col2 a:hover { text-decoration: none; background: #336699; color: #FFF; }
.col2 img { float: left; margin: 2px 5px 0 0; border: none; }

.col50 { width: 47%; float: left; margin: 20px 3% 0 0; }

h2.pink { color:#CC66CC; }